DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# ImageSetDataType

Set the data type field

## SYNOPSIS

dip_Error dip_ImageSetDataType( image, dataType )

## FUNCTION

Set the `dip_Image` data type field. The image must be "raw".

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `image` | An image
`dip_DataType` | `type` | The image data type

## SEE ALSO

DIPlib's data types

The image structure

`ImageGetDataType`